Bug 5543 - Mount points not created
Mount points not created
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-10-04 19:49 EDT by Brian Ryner
Modified: 2015-01-07 18:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-10-20 14:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 1999-10-04 19:49:03 EDT
I selected during install to have my Windows partition
mounted under /dos.  It made the fstab entry, but it didn't
create the /dos directory.
Comment 1 Jay Turner 1999-10-20 14:12:59 EDT
*** This bug has been marked as a duplicate of 5495 ***

Note You need to log in before you can comment on or make changes to this bug.